#content,td,input
{
    color:#000;
    font-size:11px;
}

hr
{
    background-color:#0057bf !important;
    color:#0057bf !important;
    margin:10px 0px !important;
}

a.active_link
{
    font-weight:bold;
}

img.puremid
{
    height:12px;
    vertical-align:-2px;
    width:12px;
}

table
{
    background-color:#fff !important; /* needed for hiding on-load tetris */
    width:100%;
}

td
{
    border-bottom:#0057bf 1px solid;
    padding:5px;
}

form
{
    margin:5px 0px;
}

input
{
    border:#0057bf 1px solid;
    height:18px !important;
}
input.searchbtn
{
    background-color:#fff;
    background-image:url(searchbtn.gif);
    background-repeat:repeat-x;
}

span.copy
{
    height:12px;
    margin-top:10px;
}
span.greyed
{
    color:#ddd;
}

#content
{
    text-align:center;
    width:100%;
}

#search
{
    text-align:right;
}
#q
{
    width:140px;
}

#notification
{
    margin-top:5px;
    padding-left:5px;
    text-align:left;
}
.bar_important
{
    border-left:#c00 2px solid;
}
.bar_advertism
{
    border-left:#000 2px solid;
}

.textblock
{
    text-align:justify;
}

